<?php

namespace Deployer;

require_once 'deploy/symfony.php';


set('application', 'snips');
set('repository', 'git@git.loken.nl:ardent/Snips.git');

host('snips.loken.nl')
    ->setRemoteUser('www-data')
    ->set('branch', function () {
        return input()->getOption('branch') ?: 'master';
    })
    ->set('deploy_path', '/var/www/snips.loken.nl')
;
